{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "<p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">Subprogram calls: no<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">Connections: no<\/p>"
        }
    ],
    "uuid": "8ee71e91-8372-48af-bac4-f788ccad43a8"
}